-- 基础信息
base_info = {
	group_id = 133303614
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 614001, gadget_id = 70540041, pos = { x = -1786.791, y = 108.347, z = 3209.695 }, rot = { x = 0.000, y = 105.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 614002, gadget_id = 70500000, pos = { x = -1786.639, y = 109.329, z = 3209.377 }, rot = { x = 350.281, y = 112.909, z = 343.436 }, level = 30, point_type = 2051, owner = 614001, area_id = 23 },
	{ config_id = 614003, gadget_id = 70500000, pos = { x = -1786.793, y = 109.218, z = 3209.613 }, rot = { x = 14.268, y = 109.040, z = 346.959 }, level = 30, point_type = 2051, owner = 614001, area_id = 23 },
	{ config_id = 614004, gadget_id = 70500000, pos = { x = -1787.013, y = 108.970, z = 3209.445 }, rot = { x = 343.167, y = 110.729, z = 6.950 }, level = 30, point_type = 2051, owner = 614001, area_id = 23 },
	{ config_id = 614005, gadget_id = 70500000, pos = { x = -1786.781, y = 108.873, z = 3209.984 }, rot = { x = 17.492, y = 105.897, z = 4.341 }, level = 30, point_type = 2051, owner = 614001, area_id = 23 },
	{ config_id = 614006, gadget_id = 70540037, pos = { x = -1766.236, y = 116.993, z = 3167.435 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 614007, gadget_id = 70500000, pos = { x = -1766.660, y = 117.369, z = 3167.396 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, level = 30, point_type = 2049, owner = 614006, area_id = 23 },
	{ config_id = 614008, gadget_id = 70500000, pos = { x = -1765.933, y = 117.714, z = 3167.247 }, rot = { x = 0.000, y = 60.022, z = 0.000 }, level = 30, point_type = 2049, owner = 614006, area_id = 23 },
	{ config_id = 614009, gadget_id = 70500000, pos = { x = -1775.755, y = 105.814, z = 3168.305 }, rot = { x = 0.000, y = 75.000, z = 69.572 }, level = 30, point_type = 2049, area_id = 23 },
	{ config_id = 614010, gadget_id = 70500000, pos = { x = -1766.635, y = 116.831, z = 3167.543 }, rot = { x = 0.000, y = 75.000, z = 69.572 }, level = 30, point_type = 2049, area_id = 23 },
	{ config_id = 614011, gadget_id = 70540037, pos = { x = -1650.934, y = 124.100, z = 3231.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 614012, gadget_id = 70500000, pos = { x = -1650.547, y = 124.476, z = 3231.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, owner = 614011, area_id = 23 },
	{ config_id = 614013, gadget_id = 70500000, pos = { x = -1651.103, y = 124.821, z = 3232.154 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 30, point_type = 2049, owner = 614011, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 614001, 614002, 614003, 614004, 614005, 614006, 614007, 614008, 614009, 614010, 614011, 614012, 614013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
